#57 No sound

open
nobody
None
5
2005-12-14
2005-12-14
Anonymous
No

With gordian knot 0.35 after following the guide, the
final AVI file doesn't have any sound. I am using the
xvid codec. any suggestions? thanks

Discussion

  • Logged In: NO

    please bear in mind that:

    1. audio is converted when you first create the d2v file
    (watch your target directory - you will see a file whose
    name ends in -XXXms, where XXX is a NUMBER which
    represents the lag between audio and video on the dvd).\

    2. keep going until you SAVE & ENCODE

    3. you will see three TABS on the following page: VIDEO,
    AUDIO1 and AUDIO2

    4. in the audio tabs, please select the file you
    identified in step 1 and define whether you want to "just
    MUX" or convert to MP3 at some bitrate

    try this, it should solve your problem

     
  • Marc Nadeau
    Marc Nadeau
    2006-01-18

    Logged In: YES
    user_id=1429786

    I am experiencing the same problem and I too followed the
    instructions in the guides to the letter (many times in
    fact).

    I am preparing a music competition from my collection of
    animes. In December, I ripped 2/3 of my DVDs using
    SmartRipper v2.40. Last week, I installed the latest
    version of GK and all the others utilities that come with
    it and ripped the rest of my collection with DVD Decrypter.
    [By the way, DD might gives better results, but it have a
    lowsy interface compares to SmartRipper: I hated to be
    force to unselect all those damn chapter check boxes one by
    one...]

    After I finished my ripping, I start the process to learn
    how to convert VOB into AVI. For this, I used one of my VOB
    created in December with SmartRipper. That VOB contains:
    - 1 video track (angle 1)
    - 2 audio tracks (0=Japanese, 1=English
    - 2 subtitles track (0=English and 1=Japanese[?])

    The guide was relatively clear (althougt at one point KN
    did not react like it says in the guide: I never obtain
    a "Bits/(Pixel*Frame)" ratio at the bottom of the screen).

    The AC3 file is there, I even convert it into a MP3. In
    the "Save & Encode" section, I select "Just mux" in
    the "Audio 1". During the encoding process, I note that
    while the "video" is increment steadily, the "audio" stays
    at 0 (zero).

    Tries so far:
    - DivX 6 + AC3 (just mux) --> Silent AVI
    - DivX 6 + AC3 (-> MP3 @ 160) --> Create MP3, AVI stay mute
    - DivX 6 + MP3 (just mux) --> Silent AVI
    - Xvid 1.1 + AC3 (just mux) -> Silent AVI
    - Xvid 1.1 + MP3 (just mux) -> Silent AVI

    Before I finish this long presentation, I would like I
    later installed the latest AutoKN, thinking that, maybe, it
    could do what the Manual KN couldn't do. Well... It did
    installed, but as soon as I hit <enter>, Windows
    said "AutoKN generated an error and will be close". :-(

    ===

    Finally, here are the files readable by Notepad after the
    latest try. You may find something useful in it that could
    explain the situation. I suspect the part where it
    says "WARNING" in the log file...

    1- Yumeria - Clean closing.idx (created by SmartRipper) :
    --- start ---
    LBA | Frame# | Type
    ----------|----------|-----------------------
    000001 | 000000 | IBBPBBPBBPBB (12)
    000077 | 000012 | IBBPBBPBBPBB (12)
    00011B | 000024 | IBBPBBPBBPBB (12)
    [...]
    009773 | 002676 | IBBPBBPBBPBB (12)
    00980E | 002688 | IBBPBBPBBPBB (12)
    0098AB | 002700 | IBBPBBPBBPBB (12)
    ----------|----------|-----------------------
    | 002712 |
    --- end ---

    2- Yumeria - Clean closing.lst (created by SmartRipper) :
    --- start ---
    G:\dvd ripper\vts_05_1.vob
    --- end ---

    3- Yumeria - Clean closing.txt (created by SmartRipper) :
    --- start ---
    *************
    * Main Info *
    *************

    Name: YUMERIA_VOL_1
    Size (B): 80373760
    Frames: 2712
    Title: 1
    Angle: 1
    MinDataRate (B/s): 577099
    AvgDataRate (B/s): 889086
    MaxDataRate (B/s): 1188960

    **************
    * Video Info *
    **************

    Compression: MPEG-2
    TV system: NTSC
    Aspect ratio: 4:3
    TV system: not specified
    Display mode: 720x480
    Resolution: no
    Letterboxed: Camera
    Mode:

    ***************
    * Stream Info *
    ***************

    Stream[001] X=[[0xE0] Video NTSC 720x480] [PTS 0:05:00]
    [Delay 0 ms] [@1] []
    Stream[002] X=[[0x80] Audio English AC3(2Ch) 48kHz ] [PTS
    0:03:53] [Delay -67 ms] [@35] [224 kb/s]
    Stream[003] X=[[0x81] Audio Japanese AC3(2Ch) 48kHz ]
    [PTS 0:03:53] [Delay -67 ms] [@36] [224 kb/s]
    Stream[004] X=[[0x??] Others] [] [] [] []

    ****************
    * Chapter Info *
    ****************

    Chap#=Frame#
    Chapter1=0

    Chap#=@LBA
    Chapter1=0

    Chap#=Frame# Name
    1=0 Chapter1

    Chap#=Second
    Chapter3=0
    Chapter1=0
    Chapter1=0
    Chapter1=0
    Chapter1=0
    Chapter1=0

    Chap#=Time
    Chapter3=00:00:00.00
    Chapter1=00:00:00.00
    Chapter1=00:00:00.00
    Chapter1=00:00:00.00
    Chapter1=00:00:00.00
    Chapter1=00:00:00.00

    ******************
    * VOBFile Output *
    ******************

    G:\dvd ripper\vts_05_1.vob

    ************
    * Cut List *
    ************

    001: Program Chain[1]->Angle[1]->Chapter[1]->Cell[001] VobID
    [1].CellID[1] [#0] [@0]
    --- end ---

    4- Yumeria - Clean closing.d2v (create by KN) :
    --- start ---
    DGIndexProjectFile11
    1
    G:\dvd ripper\Tests\Yumeria - Clean closing.vob

    Stream_Type=1
    MPEG_Type=2
    iDCT_Algorithm=6
    YUVRGB_Scale=1
    Luminance_Filter=0,0
    Clipping=0,0,0,0
    Aspect_Ratio=16:9
    Picture_Size=720x480
    Field_Operation=0
    Frame_Rate=29970
    Location=0,0,0,994D

    d00 5 0 2048 1 1 b2 b2 92 b2 b2 a2 b2 b2 a2 b2 b2 a2
    d00 5 0 243712 1 1 b2 b2 92 b2 b2 a2 b2 b2 a2 b2 b2 a2
    d00 5 0 579584 1 1 b2 b2 92 b2 b2 a2 b2 b2 a2 b2 b2 a2
    d00 5 0 937984 1 1 b2 b2 92 b2 b2 a2 b2 b2 a2 b2 b2 a2
    [...]

    FINISHED 0.00% FILM
    --- end ---

    5- Yumeria - Clean closing.avs (create by KN) :
    --- start ---
    # Created with Gordian Knot
    #
    # http://gknot.doom9.org

    # PLUGINS
    LoadPlugin("C:\Util\DVDRIP~1\GORDIA~1
    \DGMPGDec\DGDecode.dll")
    #LoadPlugin("C:\Util\DVDRIP~1\GORDIA~1
    \AviSynthPlugins\decomb.dll")
    #LoadPlugin("C:\Util\DVDRIP~1\GORDIA~1
    \AviSynthPlugins\KernelDeInt.dll")
    LoadPlugin("C:\Util\DVDRIP~1\GORDIA~1
    \AviSynthPlugins\UnDot.dll")
    #LoadPlugin("C:\Util\DVDRIP~1\GORDIA~1
    \AviSynthPlugins\dgbob.dll")
    #LoadPlugin("C:\Util\DVDRIP~1\GORDIA~1
    \AviSynthPlugins\Convolution3d.dll")
    #LoadPlugin("C:\Util\DVDRIP~1\GORDIA~1
    \AviSynthPlugins\FluxSmooth.dll")
    #LoadPlugin("C:\Util\DVDRIP~1\GORDIA~1
    \AviSynthPlugins\TomsMoComp.dll")
    #LoadPlugin("C:\Util\DVDRIP~1\GORDIA~1
    \AviSynthPlugins\VSFilter.dll")
    #LoadPlugin("C:\Util\DVDRIP~1\GORDIA~1
    \AviSynthPlugins\SimpleResize.dll")

    # SOURCE
    mpeg2source("G:\dvd ripper\Tests\Yumeria - Clean
    closing.d2v")

    # TRIM
    #trim(startframe,endframe)

    # IVTC
    #Telecide(order=1,guide=1).Decimate()
    # or use
    #IVTC(44,11,95)
    #GreedyHMA(1,0,4,0,0,0,0,0)

    # DEINTERLACING (1)
    #FieldDeinterlace()
    #FieldDeinterlace(blend=false)
    #TomsMoComp(1,5,1)

    # DEINTERLACING (2)
    #KernelDeInt(order=1,sharp=true)
    # or maybe
    #DGBob(order=1,mode=0)

    # DEINTERLACING (3) - special requests
    #GreedyHMA(1,0,0,0,0,0,0,0)
    #Telecide()
    #SeparateFields()

    # CROPPING
    crop(4,2,712,472)

    # SUBTITLES
    #VobSub("FileName")

    # RESIZING
    LanczosResize(704,384)

    # DENOISING: choose one combination (or none)
    Undot()

    # 1) little noise
    #Temporalsoften(2,3,3,mode=2,scenechange=6)
    #mergechroma(blur(1.3))
    #FluxSmoothST(5,7)

    # 2) medium noise
    #Temporalsoften(3,5,5,mode=2,scenechange=10)
    #Convolution3d("moviehq")
    #FluxSmoothST(7,7)

    # 3) heavy noise
    #Temporalsoften(4,8,8,mode=2,scenechange=10)
    #Convolution3d("movielq")
    #FluxSmoothST(10,15)

    # BORDERS
    #AddBorders(left,top,right,bottom)

    # COMPRESSIBILITY CHECK
    # !!!!Snip Size now has to be 14 for use in GKnot!
    #SelectRangeEvery(280,14)

    # FOOL CCEnc
    #empty = BlankClip()
    #AudioDub(last,empty)
    --- end ---

    6- Yumeria - Clean closing_firstpass.settings (create by
    KN) :
    --- start ---
    REGEDIT4

    [HKEY_CURRENT_USER\Software\GNU\XviD]
    "Supported_4CC"=dword:00000007
    "mode"=dword:00000001
    "credits_end"=dword:00000000
    "credits_start"=dword:00000000
    "motion_search"=dword:00000006
    "chromame"=dword:00000001
    "bitrate"=dword:000002bc
    "desired_size"=dword:0008b290
    "use_2pass_bitrate"=dword:00000000
    "desired_quant"=dword:00000190
    "quant_type"=dword:00000000
    "lum_masking"=dword:00000000
    "interlacing"=dword:00000000
    "tff"=dword:00000000
    "qpel"=dword:00000001
    "gmc"=dword:00000000
    "use_bvop"=dword:00000001
    "max_bframes"=dword:00000002
    "bquant_ratio"=dword:00000096
    "bquant_offset"=dword:00000064
    "packed"=dword:00000001
    "ar_mode"=dword:00000000
    "aspect_ratio"=dword:00000000
    "par_x"=dword:00000001
    "par_y"=dword:00000001
    "ar_x"=dword:00000004
    "ar_y"=dword:00000003
    "num_zones"=dword:00000001
    "rc_reaction_delay_factor"=dword:00000010
    "rc_averaging_period"=dword:00000064
    "rc_buffer"=dword:00000064
    "discard1pass"=dword:00000001
    "full1pass"=dword:00000000
    "keyframe_boost"=dword:0000000a
    "kfreduction"=dword:00000014
    "kfthreshold"=dword:00000001
    "curve_compression_high"=dword:00000000
    "curve_compression_low"=dword:00000000
    "overflow_control_strength"=dword:00000005
    "twopass_max_overflow_improvement"=dword:00000005
    "twopass_max_overflow_degradation"=dword:00000005
    "container_type"=dword:00000001
    "target_size"=dword:000a2800
    "subtitle_size"=dword:00000000
    "hours"=dword:00000001
    "minutes"=dword:0000001e
    "seconds"=dword:00000000
    "fps"=dword:00000002
    "audio_mode"=dword:00000000
    "audio_type"=dword:00000000
    "audio_rate"=dword:00000080
    "audio_size"=dword:00000000
    "vhq_mode"=dword:00000001
    "vhq_bframe"=dword:00000000
    "turbo"=dword:00000000
    "max_key_interval"=dword:0000012c
    "frame_drop_ratio"=dword:00000000
    "min_iquant"=dword:00000001
    "max_iquant"=dword:0000001f
    "min_pquant"=dword:00000001
    "max_pquant"=dword:0000001f
    "min_bquant"=dword:00000001
    "max_bquant"=dword:0000001f
    "trellis_quant"=dword:00000001
    "fourcc_used"=dword:00000000
    "debug"=dword:00000000
    "vop_debug"=dword:00000000
    "display_status"=dword:00000001
    "Brightness"=dword:00000000
    "Deblock_Y"=dword:00000000
    "Deblock_UV"=dword:00000000
    "Dering_Y"=dword:00000000
    "Dering_UV"=dword:00000000
    "FilmEffect"=dword:00000000
    "profile"="Advanced Simple @ L5"
    "quality"="General purpose"
    "stats"="G:\\dvd ripper\\Tests\\Yumeria - Clean
    closing.stats"
    "qmatrix_intra"=hex:08,11,12,13,15,17,19,1b,11,12,13,15,17,1
    9,1b,1c,14,15,16,\

    17,18,1a,1c,1e,15,16,17,18,1a,1c,1e,20,16,17,18,1a,1c,1e,20,
    23,17,18,1a,1c,\

    1e,20,23,26,19,1a,1c,1e,20,23,26,29,1b,1c,1e,20,23,26,29,2d
    "qmatrix_inter"=hex:10,11,12,13,14,15,16,17,11,12,13,14,15,1
    6,17,18,12,13,14,\

    15,16,17,18,19,13,14,15,16,17,18,1a,1b,14,15,16,17,19,1a,1b,
    1c,15,16,17,18,\

    1a,1b,1c,1e,16,17,18,1a,1b,1c,1e,1f,17,18,19,1b,1c,1e,1f,21
    "zone0_frame"=dword:00000000
    "zone0_mode"=dword:00000000
    "zone0_weight"=dword:00000064
    "zone0_quant"=dword:000001f4
    "zone0_type"=dword:00000000
    "zone0_greyscale"=dword:00000000
    "zone0_chroma_opt"=dword:00000000
    "zone0_bvop_threshold"=dword:00000000
    "zone0_cartoon_mode"=dword:00000000
    --- end ---

    7- Yumeria - Clean closing_secondpass.settings (create by
    KN) :
    --- start ---
    REGEDIT4

    [HKEY_CURRENT_USER\Software\GNU\XviD]
    "Supported_4CC"=dword:00000007
    "mode"=dword:00000002
    "credits_end"=dword:00000000
    "credits_start"=dword:00000000
    "motion_search"=dword:00000006
    "chromame"=dword:00000001
    "bitrate"=dword:000003bb
    "desired_size"=dword:000102e1
    "use_2pass_bitrate"=dword:00000001
    "desired_quant"=dword:00000190
    "quant_type"=dword:00000000
    "lum_masking"=dword:00000000
    "interlacing"=dword:00000000
    "tff"=dword:00000000
    "qpel"=dword:00000001
    "gmc"=dword:00000000
    "use_bvop"=dword:00000001
    "max_bframes"=dword:00000002
    "bquant_ratio"=dword:00000096
    "bquant_offset"=dword:00000064
    "packed"=dword:00000001
    "ar_mode"=dword:00000000
    "aspect_ratio"=dword:00000000
    "par_x"=dword:00000001
    "par_y"=dword:00000001
    "ar_x"=dword:00000004
    "ar_y"=dword:00000003
    "num_zones"=dword:00000001
    "rc_reaction_delay_factor"=dword:00000010
    "rc_averaging_period"=dword:00000064
    "rc_buffer"=dword:00000064
    "discard1pass"=dword:00000001
    "full1pass"=dword:00000000
    "keyframe_boost"=dword:0000000a
    "kfreduction"=dword:00000014
    "kfthreshold"=dword:00000001
    "curve_compression_high"=dword:00000000
    "curve_compression_low"=dword:00000000
    "overflow_control_strength"=dword:00000005
    "twopass_max_overflow_improvement"=dword:00000005
    "twopass_max_overflow_degradation"=dword:00000005
    "container_type"=dword:00000001
    "target_size"=dword:000af000
    "subtitle_size"=dword:00000000
    "hours"=dword:00000001
    "minutes"=dword:0000001e
    "seconds"=dword:00000000
    "fps"=dword:00000003
    "audio_mode"=dword:00000000
    "audio_type"=dword:00000001
    "audio_rate"=dword:00000080
    "audio_size"=dword:00014997
    "vhq_mode"=dword:00000001
    "vhq_bframe"=dword:00000000
    "turbo"=dword:00000000
    "max_key_interval"=dword:0000012c
    "frame_drop_ratio"=dword:00000000
    "min_iquant"=dword:00000001
    "max_iquant"=dword:0000001f
    "min_pquant"=dword:00000001
    "max_pquant"=dword:0000001f
    "min_bquant"=dword:00000001
    "max_bquant"=dword:0000001f
    "trellis_quant"=dword:00000001
    "fourcc_used"=dword:00000000
    "debug"=dword:00000000
    "vop_debug"=dword:00000000
    "display_status"=dword:00000001
    "Brightness"=dword:00000000
    "Deblock_Y"=dword:00000000
    "Deblock_UV"=dword:00000000
    "Dering_Y"=dword:00000000
    "Dering_UV"=dword:00000000
    "FilmEffect"=dword:00000000
    "profile"="Advanced Simple @ L5"
    "quality"="General purpose"
    "stats"="G:\\dvd ripper\\Tests\\Yumeria - Clean
    closing.stats"
    "qmatrix_intra"=hex:08,11,12,13,15,17,19,1b,11,12,13,15,17,1
    9,1b,1c,14,15,16,\

    17,18,1a,1c,1e,15,16,17,18,1a,1c,1e,20,16,17,18,1a,1c,1e,20,
    23,17,18,1a,1c,\

    1e,20,23,26,19,1a,1c,1e,20,23,26,29,1b,1c,1e,20,23,26,29,2d
    "qmatrix_inter"=hex:10,11,12,13,14,15,16,17,11,12,13,14,15,1
    6,17,18,12,13,14,\

    15,16,17,18,19,13,14,15,16,17,18,1a,1b,14,15,16,17,19,1a,1b,
    1c,15,16,17,18,\

    1a,1b,1c,1e,16,17,18,1a,1b,1c,1e,1f,17,18,19,1b,1c,1e,1f,21
    "zone0_frame"=dword:00000000
    "zone0_mode"=dword:00000000
    "zone0_weight"=dword:00000064
    "zone0_quant"=dword:000001f4
    "zone0_type"=dword:00000000
    "zone0_greyscale"=dword:00000000
    "zone0_chroma_opt"=dword:00000000
    "zone0_bvop_threshold"=dword:00000000
    "zone0_cartoon_mode"=dword:00000000
    --- end ---

    8- Yumeria - Clean closing_GKnot.log (create by KN) :
    --- start ---
    2006-01-16 22:38:44: Job "Yumeria - Clean closing -
    Yumeria - Clean closing.avi" started.

    o Xvid - First Pass: G:\dvd ripper\Tests\Yumeria -
    Clean closing.avs
    o Xvid - Second Pass: G:\dvd ripper\Tests\Yumeria -
    Clean closing.avs
    o Mux Audio.
    End of Job 1 (Yumeria - Clean closing - Yumeria - Clean
    closing.avi).
    ____________________________________________________________
    ___________________________________________________________

    Gordian Knot
    Encoding Job Data:

    Type: EncXvid_All
    Container: Audio-Video Interleave (AVI)
    Number: 1
    Name: Yumeria - Clean closing - Yumeria -
    Clean closing.avi
    Platform: Win2000 (5.0.2195).2

    Files:
    VirtualDubModExe: C:\Program
    Files\GordianKnot\VirtualDub\Virtualdub.exe
    NandubExe: C:\Program
    Files\GordianKnot\Nandub\Nandub.exe
    AviFinal: G:\dvd ripper\Tests\Yumeria - Clean
    closing.avi
    AviMovie: G:\dvd ripper\Tests\Yumeria - Clean
    closing_Movie.avi
    AviCredits: G:\dvd ripper\Tests\Yumeria - Clean
    closing_Credits.avi
    MovieFS: G:\dvd ripper\Tests\Yumeria - Clean
    closing.avs
    CreditsFS:
    Log : G:\dvd ripper\Tests\Yumeria - Clean
    closing.log
    Stats: G:\dvd ripper\Tests\Yumeria - Clean
    closing.stats
    Ecf : G:\dvd ripper\Tests\Yumeria - Clean
    closing.ecf

    Options:
    Quality/DRF: 0
    CreditsStart: 0
    UseEcf: 1
    CreditsIVTC: 1
    CreditsAppend: 0
    DeleteInterm.: 0
    EnforceBitrate: 0
    AntiShit: 0

    Calculator:
    VideoSize: 66273 kbyte.
    Audio1Size: 1757 kbyte.
    Audio2Size: 0 kbyte.
    Overhead: 106 kbyte.
    AviSize: 68136 kbyte (66 mbyte).
    FilesSize: 0 kbyte.
    TotalSize: 68136 kbyte (66 mbyte).
    Interleaving: vbrmp3
    Bitrate: 6000 k(=1000)Bits/s
    Frames: 2712
    FPS: 29.970
    Duration: 01:30
    Quality: 0.741 bits/(pixel*frame).
    CompCheck3: 0.000 bits/(pixel*frame).
    CompCheck5: 0.000 bits/(pixel*frame).
    Resolution: 704 x 384

    Audio 1:
    Mode: Just Mux Source File.
    SourceFile: G:\dvd ripper\Tests\Yumeria - Clean
    closing T02 2_0ch 224Kbps DELAY 0ms.mp3
    WavFile: G:\dvd ripper\Tests\Yumeria - Clean
    closing T02 2_0ch 224Kbps DELAY 0ms.wav
    Mp3File: G:\dvd ripper\Tests\Yumeria - Clean
    closing T02 2_0ch 224Kbps DELAY 0ms_1.mp3
    OggFile: G:\dvd ripper\Tests\Yumeria - Clean
    closing T02 2_0ch 224Kbps DELAY 0ms.ogg
    OggQuality: 0.200
    OggLanguage: English
    Azid:
    Lame:
    Delay: 0
    Interval: 1
    Preload: 500
    Mux: 1
    Recalc: 1
    DeleteWav: 1

    Audio 2:
    none.

    22:38:44: Re-Calculating Frame Count.
    22:38:44: FrameRate was 29.970 fps
    22:38:44: FrameRate now is 23.976 fps
    22:38:44: IVTC: 2158 Frames.
    22:38:44: Audio 1, determined: 1803 kb
    22:38:44: Audio 1, calc: 1757 kb
    22:38:44: New Bitrate for Movie = 6029 k(=1000)Bits/s

    Adding this script to C:\Program
    Files\GordianKnot\VirtualDub\LastJob.vcf :

    // $job "XviD First Pass"
    // $input "G:\dvd ripper\Tests\Yumeria - Clean closing.avs"
    // $output "G:\dvd ripper\Tests\Yumeria - Clean
    closing_Movie.avi"
    // $state 0
    // $start_time 0 0
    // $end_time 0 0
    // $script

    VirtualDub.Open("G:\\dvd ripper\\Tests\\Yumeria - Clean
    closing.avs",0,0);
    VirtualDub.video.SetDepth(24,24);
    VirtualDub.video.SetMode(1);
    VirtualDub.video.SetFrameRate(0,1);
    VirtualDub.video.SetIVTC(0,0,-1,0);
    VirtualDub.video.SetRange(0,0);
    VirtualDub.video.SetCompression(0x64697678,0,10000,0);
    VirtualDub.video.SetCompData
    (3532,"AQAAALwCAACQsggARzpcZHZkIHJpcHBlclxUZXN0c1xZdW1lcmlhI
    C0gQ2xlYW4gY2xvc2luZy5zdGF0cwBpAGEAIAAtACAAQwBsAGUAYQBuACAAY
    wBsAG8AcwBpAG4AZwAuAHMAdABhAHQAcwAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAkAEAAEFkdmFuY2VkIFNpbXBsZSBAIEw1AABtAHAAbABlA
    CAAQAAgAEwANQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAACQAAAEdlbmVyYWwgcHVycG9zZQBwAHUAcgBwAG8AcwBlAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    QAAAAAAAAAIERITFRcZGxESExUXGRscFBUWFxgaHB4VFhcYGhweIBYXGBocH
    iAjFxgaHB4gIyYZGhweICMmKRscHiAjJiktEBESExQVFhcREhMUFRYXGBITF
    BUWFxgZExQVFhcYGhsUFRYXGRobHBUWFxgaGxweFhcYGhscHh8XGBkbHB4fI
    QAAAAAAAAAAAAAAAAEAAAAAAAAAAQAAAAIAAACWAAAAZAAAAAEAAAAAAAAAB
    AAAAAMAAAABAAAAAQAAAAAAAAABAAAAAAAAAAAAAAAAAAAAZAAAAPQBAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAABkAAAAZ
    AAAAAEAAAAKAAAAAQAAABQAAAAAAAAAAAAAAAUAAAAFAAAABQAAAAAoCgAAA
    AAAAQAAAAEAAAAeAAAAAAAAAAIAAAAAAAAAAAAAAIAAAAAAAAAAAAAAAAYAA
    AABAAAAAAAAAAEAAAAAAAAALAEAAAAAAAABAAAAHwAAAAEAAAAfAAAAAQAAA
    B8AAAABAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAAAAAA9wAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==");
    VirtualDub.video.filters.Clear();
    VirtualDub.subset.Delete();
    VirtualDub.SaveAVI("G:\\dvd ripper\\Tests\\Yumeria - Clean
    closing_Movie.avi");
    VirtualDub.Close();

    // $endjob
    //
    //--------------------------------------------------
    // $done

    22:38:44: Started Xvid - First Pass: G:\dvd
    ripper\Tests\Yumeria - Clean closing.avs
    22:40:50: Finished Xvid - First Pass: Duration: 2 minutes,
    6 seconds.
    22:40:50: Trying to open Log-file.
    22:40:50: Error: Could not open G:\dvd
    ripper\Tests\vdenc.log
    22:40:50: Error: Could not count encoded Frames.
    22:40:50: Speed: 0.000 Frames per Second.
    22:40:50: WARNING: Number of counted frames differs from
    settings!
    22:40:50: WARNING: Settings: 2158
    22:40:50: WARNING: Counted: 0
    22:40:50: WARNING: Difference: 2158
    22:40:50: Correcting Bitrate...
    22:40:50: Original Bitrate = 6029 k(=1000)Bits/s
    22:40:50: Error: Correction impossible.
    22:40:50: Now encoding at 6029 k(=1000)Bits/s
    22:40:50: New target size = 66249 Kb

    Adding this script to C:\Program
    Files\GordianKnot\VirtualDub\LastJob.vcf :

    // $job "XviD Second Pass"
    // $input "G:\dvd ripper\Tests\Yumeria - Clean closing.avs"
    // $output "G:\dvd ripper\Tests\Yumeria - Clean
    closing_Movie.avi"
    // $state 0
    // $start_time 0 0
    // $end_time 0 0
    // $script

    VirtualDub.Open("G:\\dvd ripper\\Tests\\Yumeria - Clean
    closing.avs",0,0);
    VirtualDub.video.SetDepth(24,24);
    VirtualDub.video.SetMode(1);
    VirtualDub.video.SetFrameRate(0,1);
    VirtualDub.video.SetIVTC(0,0,-1,0);
    VirtualDub.video.SetRange(0,0);
    VirtualDub.video.SetCompression(0x64697678,0,10000,0);
    VirtualDub.video.SetCompData
    (3532,"AgAAALsDAADJAgEARzpcZHZkIHJpcHBlclxUZXN0c1xZdW1lcmlhI
    C0gQ2xlYW4gY2xvc2luZy5zdGF0cwBpAGEAIAAtACAAQwBsAGUAYQBuACAAY
    wBsAG8AcwBpAG4AZwAuAHMAdABhAHQAcwAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAABAAAAkAEAAEFkdmFuY2VkIFNpbXBsZSBAIEw1AABtAHAAbABlA
    CAAQAAgAEwANQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAACQAAAEdlbmVyYWwgcHVycG9zZQBwAHUAcgBwAG8AcwBlAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    QAAAAAAAAAIERITFRcZGxESExUXGRscFBUWFxgaHB4VFhcYGhweIBYXGBocH
    iAjFxgaHB4gIyYZGhweICMmKRscHiAjJiktEBESExQVFhcREhMUFRYXGBITF
    BUWFxgZExQVFhcYGhsUFRYXGRobHBUWFxgaGxweFhcYGhscHh8XGBkbHB4fI
    QAAAAAAAAAAAAAAAAEAAAAAAAAAAQAAAAIAAACWAAAAZAAAAAEAAAAAAAAAB
    AAAAAMAAAABAAAAAQAAAAAAAAABAAAAAAAAAAAAAAAAAAAAZAAAAPQBAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAABkAAAAZ
    AAAAAEAAAAKAAAAAQAAABQAAAAAAAAAAAAAAAUAAAAFAAAABQAAAADwCgAAA
    AAAAQAAAAEAAAAeAAAAAAAAAAMAAAAAAAAAAQAAAIAAAACXSQEAAAAAAAYAA
    AABAAAAAAAAAAEAAAAAAAAALAEAAAAAAAABAAAAHwAAAAEAAAAfAAAAAQAAA
    B8AAAABAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAAAAAA9wAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==");
    VirtualDub.video.filters.Clear();
    VirtualDub.subset.Delete();
    VirtualDub.SaveAVI("G:\\dvd ripper\\Tests\\Yumeria - Clean
    closing_Movie.avi");
    VirtualDub.Close();

    // $endjob
    //
    //--------------------------------------------------
    // $done

    22:40:51: Started Xvid - Second Pass: G:\dvd
    ripper\Tests\Yumeria - Clean closing.avs
    22:44:35: Finished Xvid - Second Pass: Duration: 3
    minutes, 44 seconds.
    22:44:35: Speed: 0.000 Frames per Second.

    Adding this script to C:\Program
    Files\GordianKnot\VirtualDub\LastJob.vcf :

    // $job "DivX5 Append"
    // $input "G:\dvd ripper\Tests\Yumeria - Clean
    closing_Movie.avi"
    // $output "G:\dvd ripper\Tests\Yumeria - Clean closing.avi"
    // $state 0
    // $start_time 0 0
    // $end_time 0 0
    // $script

    VirtualDub.Open("G:\\dvd ripper\\Tests\\Yumeria - Clean
    closing_Movie.avi",0,0);
    VirtualDub.RemoveInputStreams();
    VirtualDub.stream[0].SetSource("G:\\dvd
    ripper\\Tests\\Yumeria - Clean closing T02 2_0ch 224Kbps
    DELAY 0ms.mp3",0x00000202,1);
    VirtualDub.stream[0].SetMode(0);
    VirtualDub.stream[0].SetInterleave(1,500,1,0,0);
    VirtualDub.stream[0].SetClipMode(1,1);
    VirtualDub.stream[0].SetConversion(0,0,0,0,0);
    VirtualDub.stream[0].SetVolume();
    VirtualDub.stream[0].SetCompression();
    VirtualDub.video.SetDepth(24,24);
    VirtualDub.video.SetMode(0);
    VirtualDub.video.SetFrameRate(0,1);
    VirtualDub.video.SetIVTC(0,0,-1,0);
    VirtualDub.video.SetRange(0,0);
    VirtualDub.video.SetCompression();
    VirtualDub.video.filters.Clear();
    VirtualDub.subset.Delete();
    VirtualDub.SaveAVI("G:\\dvd ripper\\Tests\\Yumeria - Clean
    closing.avi");
    VirtualDub.Close();

    // $endjob
    //
    //--------------------------------------------------
    // $done

    22:44:35: Started Muxing Audio.: G:\dvd
    ripper\Tests\Yumeria - Clean closing_Movie.avi
    22:47:00: Finished Muxing Audio.: Duration: 2 minutes, 25
    seconds.

    22:47:00: Done.
    22:47:00: Movie = G:\dvd ripper\Tests\Yumeria - Clean
    closing.avi
    Total Encoding Time: 8 minutes, 15 seconds.
    2006-01-16 22:47:00: Job "Yumeria - Clean closing -
    Yumeria - Clean closing.avi" finished.
    ____________________________________________________________
    ___________________________________________________________
    --- end ---

     
  • Marc Nadeau
    Marc Nadeau
    2006-01-18

    Logged In: YES
    user_id=1429786

    Found it!

    Not only I found the cause of my silent AVIs, but I think I
    also found how it happened.

    If you read my previous post [you have courage], you will
    see that I had installed a new version of KN in January.
    What I didn't realized was that after that new version was
    installed, it updated most of the "Program Path" in KN, but
    not all of them. In my case, it left the path for
    VirtualDubModExe and NanDub unchanged, meaning they were
    linking to an older version of these two utilities instead
    of the new ones that had just been installed with the new
    KN.

    Once I manually updated those two paths, KN worked like
    written in the guides.

    SO...

    I learned 3 weeks ago how to rip DVDs, 3 days ago was how
    to do an AVI from a VOB, and in two days I have to learn
    how to put all those little AVIs together to make a 96
    minutes AVI for my competition (with the title identifying
    the musics). I guess that's why deadlines exist!

    Next project will include learning how subtitles works
    (rip, modify and mux)...

    ---

    This been said, this did not correct my problem with AutoKN
    (who "AutoKN generate errors and have been closed by
    Windows"). I guess this one will be for another time,
    another post, another thread.

    Nor did it makes DVD Decrypter more user friendly. Instead
    of painfully having to browse manually the cursor over the
    chapter to identified which one contains information, I
    would like to see the size and time of the chapters display
    with the chapters. And I dearly miss a "None" button to
    uncheck all those checkboxes: one of my DVD anime made by
    VIZ Media have 97 chapters - imagine the fun I had to
    uncheck them all but one. Again, another thread, another
    post...

    ---

    Bye and sorry for the (very) long message yesterday. I
    wasn't sure what you might needed to solve this.

    Bye,

    Marc Nadeau